gnome-mimeapps
==============

Generates a `gnome-mimeapps.list` from desktop entries.

The configuration file has the following format:

```ini
# Add default associations for an app
[org.gnome.TextEditor.desktop]
text/html
text/xml

# Load default associations from desktop files
[Desktop Entry Files]
org.gnome.TextEditor.desktop

# Load default associations from existing mimeapps.list files
[MIME Applications Files]
gnome-mimeapps.list

# Remove default associations from an app
[org.gnome.TextEditor.desktop]
-text/plain
```

Sections are parsed in order, with earlier associations having priority over later ones.
